Understanding Society User Support - Support #61

HOUSEHOLD INCOME
05/31/2012 11:06 AM - Ethan Greenwood

Status: Closed Start date: 05/31/2012
Priority: Normal % Done: 10%
Assignee: Redmine Admin

Category: Data documentation

Description

Please can you tell me how you calculate household income from the understanding society questionnaire? | would be grateful for
the formula used.

History

#1 - 05/31/2012 11:43 AM - Redmine Admin
- Category set to Data documentation

- Assignee set to Redmine Admin

Ethan, Please see #36
Jakob

#2 - 05/31/2012 01:53 PM - Redmine Admin
- % Done changed from 0 to 10

We are in the process of documenting the methodology for deriving the income variables.
| will send you an email as soon as this work has been completed.
The imputation section of the User Guide lists the components for which data were collected.

#3 - 12/14/2012 07:35 AM - Redmine Admin
- Status changed from New to Closed

- Target version set to M1

Please look out for the new documentation which is due with the forthcoming release of UKHLS.
Jakob
https://iserredex.essex.ac.uk/support/issues/36
https://www.understandingsociety.ac.uk/documentation/mainstage
http://www.tcpdf.org

